uuid:
  -
    value: 7c6fb743-6b4c-477f-8d96-caa79275949d
langcode:
  -
    value: en
type:
  -
    target_id: page
    target_type: node_type
    target_uuid: 81d594a1-ed1b-4e63-a1cc-65354fba5a88
revision_timestamp:
  -
    value: '2019-10-25T06:54:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: Media
created:
  -
    value: '2019-10-21T11:34:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T06:54:28+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: false
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Media | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/media'
    description: "Overview\n\nDiscovergreece.com has been set up to profile the complete tourism portfolio of Greece – from well-trodden routes and age-old cultural themes that still resonate as strongly as ever, to the unimaginable number of unwritten experiences to be enjoyed up and down the county and on hundreds of islands.\_\n\n\nAnd we’re here to help journalists share the story.\_"
path:
  -
    alias: /media
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h2>Overview</h2>\r\n\r\n<p>Discovergreece.com has been set up to profile the complete tourism portfolio of Greece – from well-trodden routes and age-old cultural themes that still resonate as strongly as ever, to the unimaginable number of unwritten experiences to be enjoyed up and down the county and on hundreds of islands.&nbsp;</p>\r\n\r\n<p><br />\r\nAnd we’re here to help journalists share the story.&nbsp;</p>\r\n\r\n<p>Produced by&nbsp;Marketing Greece, the site is the product of no fewer than 130,000 words in five languages, 2,000 photos and 60 videos and sheds light on just about any visitor experience you can imagine in Greece.</p>\r\n\r\n<p>But another part of our job is to work closely with journalists from around the world to help spread the word. So whatever your media needs, we’re here to help you.</p>\r\n\r\n<h2>Media Requests</h2>\r\n\r\n<p>We have an incredible amount of material at our fingertips that we’ll gladly share with you: information about destinations and events, latest trends and statistics, seasonal ideas and diary items. And we’ll help set up interviews and provide images to illustrate articles or create online photo galleries.&nbsp;&nbsp;</p>\r\n\r\n<p>Whatever your media request, our PR department is here for you. And for immediate assistance, you can also download our media kit or view our country info&nbsp;<a href=\"https://www.discovergreece.com/en/travelers-info/at-a-glance\">here</a>.</p>\r\n\r\n<h2>Media Visits</h2>\r\n\r\n<p>One of our greatest strengths is the ability to bring journalists over to Greece and help arrange tailor-made experiences for print, online and broadcast media. Depending on your country of origin, we can offer flights, accommodation and transport once here, and even set up interviews and find contacts. And we’ll follow that up by sourcing accurate information and royalty-free photographs.<br />\r\nAll we ask is the following:</p>\r\n\r\n<ul>\r\n\t<li>You have a valid agreement from a reputable media source to publish editorial about Greece</li>\r\n\t<li>Your work is to be published or broadcast within a year, or as soon as possible</li>\r\n\t<li>You can demonstrate that the subject of the report is within the spirit of discovergreece.com and that it the medium has a suitable circulation and readership profile</li>\r\n</ul>\r\n\r\n<p>So get in touch with our PR department if you’re interested and we’ll take it from there.</p>\r\n\r\n<h2>Request your Media Kit</h2>\r\n\r\n<p>Click <a href=\"/webform/contact_us\">here</a> to fill your details so we may send you our Media Kit.</p>\r\n"
    format: basic_html
    processed: "<h2>Overview</h2>\n\n<p>Discovergreece.com has been set up to profile the complete tourism portfolio of Greece – from well-trodden routes and age-old cultural themes that still resonate as strongly as ever, to the unimaginable number of unwritten experiences to be enjoyed up and down the county and on hundreds of islands.\_</p>\n\n<p><br />\nAnd we’re here to help journalists share the story.\_</p>\n\n<p>Produced by\_Marketing Greece, the site is the product of no fewer than 130,000 words in five languages, 2,000 photos and 60 videos and sheds light on just about any visitor experience you can imagine in Greece.</p>\n\n<p>But another part of our job is to work closely with journalists from around the world to help spread the word. So whatever your media needs, we’re here to help you.</p>\n\n<h2>Media Requests</h2>\n\n<p>We have an incredible amount of material at our fingertips that we’ll gladly share with you: information about destinations and events, latest trends and statistics, seasonal ideas and diary items. And we’ll help set up interviews and provide images to illustrate articles or create online photo galleries.\_\_</p>\n\n<p>Whatever your media request, our PR department is here for you. And for immediate assistance, you can also download our media kit or view our country info\_<a href=\"https://www.discovergreece.com/en/travelers-info/at-a-glance\">here</a>.</p>\n\n<h2>Media Visits</h2>\n\n<p>One of our greatest strengths is the ability to bring journalists over to Greece and help arrange tailor-made experiences for print, online and broadcast media. Depending on your country of origin, we can offer flights, accommodation and transport once here, and even set up interviews and find contacts. And we’ll follow that up by sourcing accurate information and royalty-free photographs.<br />\nAll we ask is the following:</p>\n\n<ul>\n\t<li>You have a valid agreement from a reputable media source to publish editorial about Greece</li>\n\t<li>Your work is to be published or broadcast within a year, or as soon as possible</li>\n\t<li>You can demonstrate that the subject of the report is within the spirit of discovergreece.com and that it the medium has a suitable circulation and readership profile</li>\n</ul>\n\n<p>So get in touch with our PR department if you’re interested and we’ll take it from there.</p>\n\n<h2>Request your Media Kit</h2>\n\n<p>Click <a href=\"/webform/contact_us\">here</a> to fill your details so we may send you our Media Kit.</p>\n"
    summary: ''
    summary_processed: ''
field_basic_page_accordion: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
